@charset "utf-8";
/* index */
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: #1C1C1C;
}
div#contenedor-top{
	margin:0 auto;
	width:1132px;
	height:15px;
	align:center;
	clear:both;
	overflow:hidden;
	background:url(../images/topbg.jpg) repeat-x 0px 0;
}
div#contenedor-mid{
    margin:0 auto;
	width:1132px;
	height:838px;
	align:center;
	clear:both;
	overflow:hidden;
}
div#contenedor-mid div#logo{
	vertical-align:top;
	width:280px;
	height:274px;
	margin:0;
	align:center;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	clear:none;
}
div#contenedor-mid div#botones{
	vertical-align:top;
	width:280px;
	height:280px;
	margin:0;
	align:center;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	clear:none;
	top: 310px;
}
div#contenedor-mid div#fotos{
	vertical-align:top;
	width:851px;
	height:555px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;	
	margin-right:0px;		
    margin:0 281px;	
}
div#contenedor-mid div#texto{
	vertical-align:top;
	width:280px;
	height:283px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;
	margin-right:0px;
	margin:0 281px;
	top: 591px;
	background-color: #333333;
}
div#contenedor-mid div#frase{
	vertical-align:top;
	width:253px;
	height:42px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;	
	margin-right:0px;		
    margin:0 868px;	
	top: 604px;
}
div#contenedor-bot{
	margin:0 auto;
	width:1132px;
	height:15px;
	align:center;
	clear:both;
	overflow:hidden;
    background:url(../images/botbg.jpg) repeat-x 0px 0;
}





/*gallery*/
masterdiv{
margin:0 auto;
	width:1213px;
	height:868px;
	align:center;
	clear:both;
	overflow:hidden;
}

div#masterdiv div#contenedor-mid2{
    margin:0 auto;
	width:1190px;
	height:838px;
	align:center;
	clear:both;
	overflow:hidden;
}

div#masterdiv div#contenedor-top2{
	margin:0 auto;
	width:1213px;
	height:15px;
	align:center;
	clear:both;
	overflow:hidden;
	background:url(../images/topbg.jpg) repeat-x 0px 0;
}

div#masterdiv div#contenedor-mid2 div#logo2{
	vertical-align:top;
	width:280px;
	height:178px;
	margin:0 34px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 58px;
	position:absolute;
	clear:none;
}


div#masterdiv div#contenedor-mid2 div#men_sup{
	vertical-align:top;
	width:517px;
	height:94px;
	margin:0 635px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 139px;
	position:absolute;
	clear:none;
}
div#masterdiv div#contenedor-mid2 div#images{
	vertical-align:top;
	width:1066px;
	height:474px;
	margin:0 74px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 236px;
	position:absolute;
	clear:none;
	z-index:0;
	background:url(../images/imagen_gallery.jpg)
}

div#masterdiv div#contenedor-mid2 div#images_lines{
	vertical-align:top;
	width:1066px;
	height:474px;
	margin:0 74px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 236px;
	position:absolute;
	clear:none;
	background:url(../images/lineas-gallery.gif);
	z-index:1	
}

div#masterdiv div#boton_bot{
	vertical-align:top;
	width:175px;
	height:31px;
	margin:0 1027px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 662px;
	position:absolute;
	clear:none;
	background-color:#333333;
	z-index:5;
}

div#masterdiv div#cuadro_multi{
	vertical-align:top;
	width:490px;
	height:424px;
	margin:0;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 251px;
	position:absolute;
	clear:none;
	background-color:#333333;
	z-index:3;
}
div#masterdiv span#galeria{
	vertical-align:top;
	width:590px;
	height:424px;
	left:723px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 251px;
	position:absolute;
	clear:none;
	z-index:3;
}

div#masterdiv div#contenedor-mid2 div#frase2{
	vertical-align:top;
	width:253px;
	height:42px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;	
	margin-right:0px;		
    margin:0 868px;	
	top: 741px;
}
div#masterdiv div#contenedor-bot2{
	margin:0 auto;
	width:1213px;
	height:15px;
	align:center;
	clear:both;
	overflow:hidden;
    background:url(../images/botbg.jpg) repeat-x 0px 0;
}

/*interior*/
masterdiv2{
margin:0 auto;
	width:1131px;
	height:714px;
	align:center;
	clear:both;
	overflow:hidden;
}
div#masterdiv2 div#contenedor-top2{
	margin:0 auto;
	width:1131px;
	height:15px;
	align:center;
	clear:both;
	overflow:hidden;
	background:url(../images/topbg.jpg) repeat-x 0px 0;
}
div#masterdiv2 div#contenedor-bot2{
	margin:0 auto;
	width:1131px;
	height:15px;
	align:center;
	clear:both;
	overflow:hidden;
    background:url(../images/botbg.jpg) repeat-x 0px 0;
}
div#masterdiv2 div#contenedor-mid3{
    margin:0 auto;
	width:1131px;
	height:644px;
	align:center;
	clear:both;
	overflow:hidden;
}

div#masterdiv2 div#contenedor-mid3 div#logo3{
	vertical-align:top;
	width:280px;
	height:178px;
	margin:0;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 95px;
	position:absolute;
	clear:none;
}
div#masterdiv2 div#contenedor-mid3 div#images_int{
	vertical-align:top;
	width:850px;
	height:280px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	z-index:2;
	background: url(../images/imagen_interior.jpg)
}
div#masterdiv2 div#contenedor-mid3 div#images_lines_int{
	vertical-align:top;
	width:850px;
	height:280px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	background: url(../images/lineas_interior.png);
	z-index:3	
}
div#masterdiv2 div#contenedor-mid3 div#menu_vertical{
	vertical-align:top;
	width:280px;
	height:280px;
	margin:0;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 326px;
	position:absolute;
	clear:none;
	background-color:#333333;
}

div#masterdiv2 div#contenedor-mid3 div#frase3{
	vertical-align:top;
	width:253px;
	height:42px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;	
	margin-right:0px;		
    margin:0 879px;	
	top: 624px;
}

div#masterdiv2 div#contenedor-mid3 div#contenido{
	vertical-align:top;
	width:850px;
	height:280px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;
	margin-right:0px;
	margin:0 281px;
	top: 326px;
	background-color:#333333;
}

/*gallery1*/
div#masterdiv div#cuadro_multi2{
	width:74px;
	height:424px;
	margin:0;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 251px;
	position:absolute;
	clear:none;
	background-color:#333333;
	z-index:0;
}

/*prueba interior alfa*/
div#masterdiv2 div#contenedor-mid3 div#images_int_quienessomos{
	vertical-align:top;
	width:850px;
	height:561px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	z-index:0;
	background: url(../images/quienessomos_img.jpg)
}

div#masterdiv2 div#contenedor-mid3 div#images_int_directorio{
	vertical-align:top;
	width:850px;
	height:561px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	z-index:0;
	
	background:url(../images/directorio_img.jpg)
}

div#masterdiv2 div#contenedor-mid3 div#images_int_mision{
	vertical-align:top;
	width:850px;
	height:561px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	z-index:0;

	background:url('../images/mision_img.jpg')
	
}

div#masterdiv2 div#contenedor-mid3 div#images_int_servicios{
	vertical-align:top;
	width:850px;
	height:561px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	z-index:0;
	background:url(../images/servicios_img.jpg)
}

div#masterdiv2 div#contenedor-mid3 div#images_int_historia{
	vertical-align:top;
	width:850px;
	height:561px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	z-index:0;
	background:url(../images/historia_img.jpg)
}

div#masterdiv2 div#contenedor-mid3 div#images_int_contactenos{
	vertical-align:top;
	width:850px;
	height:561px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	z-index:0;
	background:url(../images/contactenos_img.jpg)
}

div#masterdiv2 div#contenedor-mid3 div#contenido21{
	vertical-align:top;
	width:850px;
	height:280px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;
	margin-right:0px;
	margin:0 281px;
	top: 326px;
	background:url(../images/background_gris.jpg);
	filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;
		
	z-index:4;
}
div#masterdiv2 div#contenedor-mid3 div#contenido2{
	vertical-align:top;
	width:850px;
	height:280px;
	align:right;
	vertical-align: middle;
	text-align:center;
	position:absolute;
	float:right;
	margin-right:0px;
	margin:0 281px;
	top: 326px;

		
	z-index:4;
}
div#masterdiv2 div#contenedor-mid3 div#images_lines_int_1{
	vertical-align:top;
	width:850px;
	height:282px;
	margin:0 281px;
	align:center;
	vertical-align: middle;
	text-align:center;
	top: 45px;
	position:absolute;
	clear:none;
	background: url(../images/lineas_interior.gif);
	z-index:3	
}
